Support » Fixing WordPress » Simplescripts wordpress upgrade to 2.8.1 kills my blog

  • The other day I tried upgrading my site via simplescripts in cPanel from 2.6.5 to 2.8.1. The upgrade reduced my site to a single line of php error (which I regret I was so appalled to see that I didn’t write it down). Anyway, I de-installed the upgrade and its fine again. But now I don’t know . . .

    a) What I could have done wrong.
    b) What to do now.

    Any advice welcome.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Manually upgrade following these directions:

    http://codex.wordpress.org/Upgrading_WordPress_Extended

    Most upgrade errors come from incompatible plugins or themes. When upgrading (through SimpleScripts or otherwise) be sure to deactivate any plugins and you may want to temporarily switch back to the default theme during the upgrades. Once the upgrades are complete, turn each plugin on in turn, and you’ll find where the problem lies. Good luck!

    This illustrates one classic problem often encountered when upgrading via simple scripts and fantastico…if you are upgrading to version 2.8.1, then you will still be behind the latest version…2.8.4. Upgrade manually as recommended above, then in the future, upgrade using the auto-upgrade feature in WP…or continue to do it manually.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Simplescripts wordpress upgrade to 2.8.1 kills my blog’ is closed to new replies.